title: Impact
icon: sun

status:
  draft: true
  listed: true

options:
  changeSlug: false
  delete: false

tabs:
  content:
    label: Impact
    icon: sun
    columns:
      - width: 1/3
        fields:
          color: global/colors
      - width: 2/3
        fields:
          headline:
            label: Enjeux
            numbered: false
          challenges:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline2:
            type: headline
            label: Bilan
            numbered: false
          review:
            label: Sections
            type: structure
            fields:
              text:
                label: Texte
                type: textarea
              date:
                type: date
                width: 1/2
              source:
                label: Source
                type: text
                width: 1/2
          headline3:
            type: headline
            label: Garden Palace
            numbered: false
          gardenPalace:
            label: Sections
            type: structure
            fields:
              title:
                label: 
                  fr: Titre principal
                  en: Main title
                type: text
              layout: 
                type: layout
                extends:
                  - layout/layouts
                  - layout/fieldsets
          headline4:
            type: headline
            label: Presse
            numbered: false
          press:
            label: Articles
            type: structure
            fields:
              text:
                label: Texte
                type: textarea
              date:
                type: date
                width: 1/3
              source:
                label: Source
                type: text
                width: 1/3
              link:
                label: Lien
                type: url
                width: 1/3
  files:
    label: Fichiers
    icon: file-image
    sections:
      files:
        label: Fichiers
        type: files
  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160